<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5cfc20fa0182e55624db2a5d54b1f36">
  <dict>
    <!--2023-01-31 11:39:56.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:39:56.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:39:56.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:39:56.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:39:56.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:39:56.000-->
    <int key="Ikev2NatKeepAliveTime">30</int>
    <!--2023-01-31 11:39:56.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:39:56.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:39:56.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2023-01-31 11:39:56.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:39:56.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2023-01-31 11:39:56.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-06-08 09:52:39.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2023-01-31 11:39:56.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:39:56.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-09-27 14:27:56.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:39:56.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:39:56.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-01-31 11:39:56.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-09-27 14:27:56.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-09-27 14:27:56.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:39:56.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:39:56.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:39:56.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:39:56.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:39:56.000-->
    <string key="utParamsCfg">1:1</string>
    <!--2023-01-31 11:39:56.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:39:56.000-->
    <string key="vowifiHplmnListItem">23802, epdg.epc.mnc002.mcc238.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:39:56.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:39:56.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:39:56.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:39:56.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2023-01-31 11:39:56.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:39:56.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-01-31 11:39:56.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:39:56.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:39:56.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi</string>
    <!--2023-01-31 11:39:56.000-->
    <string key="wfc_spn_string">Telenor</string>
  </dict>
</config>
